Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> teamviewer, require too much packages
shikharg02
 Posted: Oct 4 2016, 06:59 AM
Quote Post


SLF Newbie


Group: Members
Posts: 2
Member No.: 3751
Joined: 6-September 16









I have a DELL Precision Tower 7810 and installed SL 6.5 OS. While installing teamviewer, it requires lots of the packages. Most of the the time that packages are also required so many packages and sometimes requied packages are not found http://dl.dropbox.com/u/2835777/BangHead1.gif .

My friend are also using the same config system and same OS, in his system, the requiered automatically downloaded from the internet, but in my case it is not automatically downloaded.

Please help me to enable repository file so that the required packages are download from internet.
PM
^
inittux
 Posted: Oct 12 2016, 04:53 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 306
Member No.: 953
Joined: 20-October 11









QUOTE (shikharg02 @ Oct 4 2016, 07:59 AM)
I have a DELL Precision Tower 7810 and installed SL 6.5 OS. While installing teamviewer, it requires lots of the packages. Most of the the time that packages are also required so many packages and sometimes requied packages are not found  http://dl.dropbox.com/u/2835777/BangHead1.gif .

My friend are also using the same config system and same OS, in his system, the requiered automatically downloaded from the internet, but in  my case it is not automatically downloaded.

Please help me to enable repository file so that the required packages are download from internet.



Please read this post. Which mentions a bunch of 3rd party repos. Most of them are also mentioned here.

epel and nux-desktop have alot of desktop applications. But be sure to have a look at one of these two before you activate any 3rd party repo:

priorites
protectbase

--------------------
PM
^
0 User(s) are reading this topic (0 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll